@charset "utf-8";
html { padding:0; margin:0;}
body { margin:0; padding:0; width:100%; }
/* main */
.main {width:100%; padding:0; margin:0 auto; background: #f0f0f0 url(images/bg_header.png) repeat-x; }

a { color:#aa6e63; text-decoration: underline;}

img { border: 0px; }

/********** header **********/
.header { padding:0; margin:0 auto; }

.block_header {margin:0 auto; width:984px; padding:0;}
/* logo */
.logo { float:left; padding:45px 0px 0px 20px; margin:0; width:397px;}
/* menu */	
.menu { float:right; padding:100px 0 15px 0; margin:0; width:500px; height:35px;}
.menu ul { text-align:right; padding:0; margin:0; list-style:none; border:0; height:35px;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0; height:35px;}
.menu ul li a { float:left; margin:0; padding:10px 0; color:#ffffff; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { padding:10px 13px; background:none;}
.menu ul li a:hover { background:url(images/r_menu.png) right no-repeat; color:#000;}
.menu ul li a:hover span { background:url(images/l_menu.png) left no-repeat;}
.menu ul li a.active { background:url(images/r_menu.png) right no-repeat; color:#000; }
.menu ul li a.active span { background:url(images/l_menu.png) left no-repeat;}

/*header_text*/
.header_text { margin:0 auto; padding:0 0 0 0; height:330px; width:984px; background: #fbfbfb url(images/screen.png) top; }
.header_text .div { width:910px; padding:0; margin:0 auto;}
.header_text .div .left1 { float:right; width:400px; padding:0 30px 0 0; margin:0;}
.header_text .div .left1 img { margin:10px auto; padding:0;}
.header_text .div .left1 h2 { padding:15px 20px 0 0x; margin: 27px 0 0px 20px; font: normal 12px Arial, Helvetica, sans-serif; color:#525050; border-bottom:1px solid #ccc; }
.header_text .div .left1 p { padding:15px 20px; margin: 10px 0 0px 2px; font: normal 12px Arial, Helvetica, sans-serif; color:#525050; }
.header_text p { font: normal 12px Arial, Helvetica, sans-serif; color:#878787; padding:5px 50px 0px 2px; margin:0;}

.header_text2 { margin:0 auto; padding:0; height:147px; width:984px; background: #fff url(images/screen-2.png) top repeat-x;}
.header_text2 h2 { padding:40px 0 0 30px; margin:0; font: normal 36px Arial, Helvetica, sans-serif; color:#aa6e63;}
.header_text2 img { float:right; margin:0; padding:40px 129px 0 0;}

/* top_bg */
/*FBG*/
.FBG { margin:0 auto 0 auto; padding:0 ;}
.FBG p { font:normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em; padding:5px 0; margin:0;}
.FBG p strong { color:#2a2a2a;}
.FBG img { float: left; margin:0px 10px; padding:0;}
.FBG_resize { width:984px; margin: 0 auto; padding:0; background:#fbfbfb;}
/****Recent **/
.Recent  { float:left; padding:5px 15px; margin:5px auto; border-right:1px solid #ddd;}
.Recent2  { float:left; padding:5px 12px; margin:5px auto;}
/********** block index **********/
.body { margin:0; padding:0;}
.body_resize { width:954px; margin:0 auto; padding:0 15px; background:#ffffff;}
.body_resize h2 { font:normal 20px Arial, Helvetica, sans-serif; color:#282828; padding:10px 5px 5px 5px; margin:0; border-bottom:1px solid #ccc;}
.body_resize h2 span { font:normal 11px Arial, Helvetica, sans-serif; color:#aa6e63; padding:5px 0; margin:0;}
.body_resize h3 { font:normal 20px Arial, Helvetica, sans-serif; color:#282828; padding:5px 5px; margin:0;}
.body_resize p { font:normal 12px Arial, Helvetica, sans-serif; color:#000000; padding:10px 5px; margin:0; line-height:1.8em;}
.body_resize p span { color:#aa6e63;}
.body_resize a { color:#aa6e63; text-decoration: underline;}
.left ul { list-style:none; margin:0 0 0 40px; padding:10px 0 20px 0;}
.left li { background:url(images/port_ul_li.gif) left no-repeat; padding:2px 20px; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#aa6e63; line-height:1.8em;}
.body_resize img { float:left; margin:10px 10px; padding:0;}
.body_resize img.floated { float:left; margin:10px 5px; padding:0;}
.right  { width:325px; float:right; margin:0; padding:10px 10px 0 10px;} 
.left  { width:565px; float:left; margin:0; padding:10px 10px;} 
.button ( margin: 0 0 5px 0;)
.blog { width:280px; float:left; margin:0; padding:10px;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#000;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#1c1c1c; font: bold 13px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#F00;}
#contactform input.text { width:380px; border:1px solid #d4d4d4; margin:10px 0; padding:5px 2px; height:16px; background:#fbfbfb; float:left;}
#contactform textarea { width:380px; border:1px solid #d4d4d4; margin:10px 0; padding:2px; background:#fbfbfb; float:left;}
#contactform li.buttons input { padding:3px 0 3px 380px; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#569ebc; font: bold 12px  Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}
/*************footer**********/

.footer {padding:0;  margin:0; height:120px; background:#68adc9 url(images/bg_footer.png) repeat-x;}
.footer_top { width:984px; padding:0; margin:0 auto; height:20px; background:#fff}
.footer_resize { width:960px; margin:0 auto; padding:10px 0 0 0; }
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#fff;}
.footer a { font:normal 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt { background: url(images/bcph_min.png) left top no-repeat; text-align:left; width:50%; margin:0 0 0 30px; padding:5px 0 0 55px; float:left;} 
.footer p.leftt  a { font:normal 11px  Arial, Helvetica, sans-serif; color:#fff; padding: 3px 2px;} 
.footer p.rightt { text-align:right; width:30%; margin:0; padding:0px 20px 0 0; float:right;} 

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #dfdfdf; padding:0; margin:10px 0; background:none; line-height:0;}